<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="xhtml" encoding="EUC-JP" omit-xml-declaration="yes" indent="no" />
<xsl:template match="/entrylist">
<ul>
<xsl:for-each select="entry">
<li>
<a id="title{@id}" href="#"><xsl:value-of select="title" /></a>
<p style="display:none;" id="description{@id}"><xsl:value-of select="description" disable-output-escaping="yes" /></p>
<script type="text/javascript">
cmsdVars.mapdata['<xsl:value-of select="@id" />'] = { 'eid':'<xsl:value-of select="@id" />', 'lat':<xsl:value-of select="location/@lat" />, 'lng':<xsl:value-of select="location/@lng" />, 'zoom':<xsl:value-of select="location/@zoom" /> };
</script>
</li>
</xsl:for-each>
</ul>
</xsl:template>

</xsl:stylesheet>